.home .home-shape {
    margin-bottom: -48px
}


.abts{
	    box-shadow: 7px -5px 19px 12px #e0e0e0;
    padding: 20px;
    border-radius: 10px;
}

.abts img{
	padding-bottom:10px;
}

.abts h3{
	font-weight:600;
	font-size:22px;
	margin-bottom:10px;
}

.abt{
	margin-top:0px;
}


.thumbnail-img {
    padding: 8px;
    border: 1px solid #ddd0
}

.launch_box {
    border-radius: 70px
}

.launch_title {
    color: #fc6;
    font-size: 26px;
    font-weight: 700;
    letter-spacing: 1px
}

#launch .factor,
.fact {
    color: #fff;
    font-size: 50px
}

#navigation.modern.white-nav .columns .nav-menu ul.dropdown-menu li a:hover {
    color: #888 !important
}

.bg-gradient-launch:before {
    position: absolute;
    display: block;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    content: '';
    z-index: 1;
    opacity: .9;
    background: linear-gradient(to right bottom, #ff2926, #ff9e00)
}

#launch .home {
    padding: 85px 0 85px
}

.front-vision {
    width: 50%;
    border-radius: 100%;
    text-align: center;
    position: absolute;
    top: 20%;
    left: 25%
}

.bg-vision {
    width: 100%;
    position: relative;
    text-align: center;
    right: 0
}

.launch-dot i {
    color: #fc6;
    font-size: 8px
}

.font-26 {
    font-size: 26px !important
}

.facebook {
    background: #4b6ea8 !important
}



.home-shape {
    background-image: url(../content/aura/images/shape_home.svg)
}

.forcefullwidth_wrapper_tp_banner {
    display: none
}

.Available4 {
    color: #fff;
    float: left;
    text-align: center;
    font-size: 30px;
    border-radius: 50px;
    width: auto;
    background: #01c5ff;
    line-height: 30px;
    padding: 8px 32px;
    letter-spacing: 6px;
    vertical-align: text-top;
    position: relative;
    left: 88px
}

.text-track {
    text-align: left
}

.desk-no {
    display: none
}

.mob-no {
    display: block
}

.reviews .slick-slide {
    box-shadow: 0 0 6px 2px #d5d5d5;
    border-radius: 30px;
    padding: 10px 10px 30px 10px;
    margin: 10px
}

.modal-open .modal {
    opacity: 1
}

.modal .close {
    top: -11px;
    right: -12px
}

.modal-body {
    padding: 5px;
    background: #fca927
}

.mdlimg {
    width: 100%
}

#gdpr-cookie-accept {
    padding-left: 60px;
    padding-right: 60px;
    line-height: normal;
    padding: 12px 50px;
    letter-spacing: -.3px;
    background-color: #ee3533 !important;
    border-radius: 40px !important;
    color: #fff;
    margin-left: 5%
}

#gdpr-cookie-message {
    position: fixed;
    width: 100%;
    bottom: 0;
    z-index: 9999;
    padding: 13px 0;
    background-image: linear-gradient(to right bottom, #fbb33d, #ee3533)
}

#gdpr-cookie-message p {
    color: #fff;
    padding: 0 100px
}

.powered-by {
    visibility: hidden !important
}

#powered_by_pixlee695d4c6d-d3b0-5457-2b56-adf1c7d508bb {
    display: none !important;
    visibility: hidden !important
}

#insta_feed .col-xs-12 {
    width: 30% !important
}

.estitle {
    display: none !important;
    visibility: hidden !important
}

.monthLabel {
    color: #000 !important
}

#home .bg-gradient,
#home .bg-soft-gradient:before {
    background: rgba(238, 53, 51, .6);
    background: -moz-linear-gradient(45deg, rgba(238, 53, 51, .6) 0, rgba(251, 179, 61, .5) 100%);
    background: -webkit-linear-gradient(45deg, rgba(238, 53, 51, .6) 0, rgba(251, 179, 61, .5) 100%);
    background: linear-gradient(to 45deg, rgba(238, 53, 51, .6) 0, rgba(251, 179, 61, .5) 100%)
}

.home .home-shape {
    width: 100%;
    position: absolute;
    height: 273px;
    background-size: cover;
    bottom: 0;
    background-repeat: no-repeat;
    background-position: center top;
    margin-bottom: 50px;
}

.home {
    width: 100%;
    height: 800px;
    min-height: 650px;
    background-position: center center;
    background-size: cover
}

.home .law-home-title {
    font-size: 62px;
    line-height: 72px
}

.home .law-home-desc {
    font-size: 17px;
    color: #959494;
    margin-top: 10px
}

.home .slick-arrow {
    width: 65px;
    height: 150px;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -75px;
    z-index: 5;
    padding: 0;
    background: 0 0;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s
}

.home .slick-arrow span {
    width: 0;
    height: 1px;
    background: #fff;
    position: absolute;
    display: block;
    left: 20px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all .5s cubic-bezier(.77, 0, .2, 1);
    -moz-transition: all .5s cubic-bezier(.77, 0, .2, 1);
    transition: all .5s cubic-bezier(.77, 0, .2, 1)
}

.home .slick-arrow:after,
.home .slick-arrow:before {
    width: 18px;
    height: 1px;
    background: #fff;
    content: '';
    position: absolute;
    left: 10px;
    -webkit-transition: all .5s cubic-bezier(.77, 0, .2, 1);
    -moz-transition: all .5s cubic-bezier(.77, 0, .2, 1);
    transition: all .5s cubic-bezier(.77, 0, .2, 1)
}

.home .slick-arrow.slick-next:before {
    margin-top: -6px;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg)
}

.home .slick-arrow.slick-next:after {
    margin-top: 6px;
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    transform: rotate(-45deg)
}

.home .slick-arrow.slick-prev {
    right: auto;
    left: 0
}

.home .slick-arrow.slick-prev span {
    left: auto;
    right: 20px
}

.home .slick-arrow.slick-prev:after,
.home .slick-arrow.slick-prev:before {
    left: auto;
    right: 10px
}

.home .slick-arrow.slick-prev:before {
    margin-top: 6px;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg)
}

.home .slick-arrow.slick-prev:after {
    margin-top: -6px;
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    transform: rotate(-45deg)
}

.tracker-individual-container {
    display: none
}

.orange {
    color: #fbb33d
}

.ask-gynac-box {
    margin-top: 10%;
    float: right
}

.ask-gynac-box img {
    height: 180px
}

.ask-expert-box {
    box-shadow: 0 0 4px 3px #e0e0e0;
    margin-top: 20%;
    padding: 15px 0;
    border-radius: 20px
}

.ask-expert-box img {
    width: 80px
}

.ask-expert-box p {
    text-align: justify;
    font-size: 14px
}

.ask-mike img {
    height: 300px
}

.three-e {
    font-size: 45px;
    font-weight: 700;
    margin-right: 20px;
    font-family: Segoe UI !important
}

.after-3e {
    font-size: 18px;
    color: #ffe2c5;
    vertical-align: 10px;
    font-family: Segoe UI !important
}

::-webkit-input-placeholder {
    color: #ccc !important
}

.grid-Widget-footer {
    display: none !important
}

#twitter-widget-0 .twitter-tweet {
    display: inline-block;
    font-size: 12px;
    font-weight: 700;
    line-height: 16px;
    border-color: #eee #ddd #bbb;
    border-radius: 5px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .15);
    margin: 10px 5px;
    padding: 0 16px 16px 16px;
    max-width: 468px
}

#twitter-widget-0 .twitter-tweet p {
    font-size: 16px;
    font-weight: 400;
    line-height: 20px
}

#twitter-widget-0 .twitter-tweet a {
    color: inherit;
    font-weight: 400
}

#twitter-widget-0 .twitter-tweet a:focus {
    text-decoration: underline
}

.xs-mt-20 {
    margin-top: 20px !important
}

.circle-dots.dark-dots > .slick-dots li.slick-active button {
    background: 0 0;
    border: 2px solid #fff
}

.circle-dots.dark-dots > .slick-dots li button {
    background-color: #fff
}

.btn-img {
    position: relative;
    background: url(../img/slider-button1.png) no-repeat;
    width: 189px;
    height: 55px;
    line-height: 55px;
    text-align: center;
    color: #ee3533;
    display: inline-block;
    font-size: .8rem;
    font-weight: 700
}

.btn-img-a a:hover {
    color: #000
}

::placeholder {
    color: red;
    opacity: 1
}

.per-text p {
    text-align: center;
    text-transform: uppercase;
    color: #000
}

.per-text span {
    margin-left: 10px
}

.bor-right {
    border-right: 1px dotted #cecece
}

.per-p {
    padding-top: 10px;
    font-size: 16px
}

.border-white1 {
    border-color: transparent !important
}

.bg-white {
    background-color: #fff;
    color: #ee3533 !important
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0
}

input[type=date]::-webkit-inner-spin-button,
input[type=date]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0
}

.bootstrap-datetimepicker-widget.dropdown-menu {
    z-index: 99 !important
}

.circular-effect-to-bottom {
    left: 0 !important;
    border-bottom-left-radius: 400%;
    border-bottom-right-radius: 400%
}

#navigation.modern {
    height: 70px;
    line-height: 70px
}

.bg-soft-gradient5:before {
    opacity: .7;
    z-index: 0 !important
}

.bg-soft-gradient5:before {
    background: linear-gradient(to right bottom, #fbb33d, #ee3533)
}

.scrolled .bg-soft-gradient5:before {
    opacity: .9 !important
}

.long-btn1 {
    top: 30%;
    padding-left: 60px;
    padding-right: 60px;
    line-height: normal;
    z-index: 999
}

#gdpr-cookie-message a {
    text-decoration: underline
}

.img-logo-ni {
    position: relative;
    left: 80px
}

.principalsponsor {
    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff;
    color: #01c5ff;
    padding: 10px 0;
    font-size: 60px;
    position: relative;
    left: 80px;
}

.sponortext {
    font-size: 30px;
    text-align: left;
    padding: 20px 0
}

.rrlogo {
    width: 13%
}

.img-sliders {
    width: 100px !important;
    height: auto !important
}

.img-sliders-2 {
    width: 60px !important;
    height: auto !important
}

.tp-parallax-wrap {
    left: 50px !important
}

.first-h1 {
    color: #fff;
    float: left;
    text-align: left;
    font-size: 40px !important;
    width: 100%;
    font-weight: 600 !important
}

.first-h2 {
    color: #fff;
    float: left;
    text-align: left;
    font-size: 30px !important;
    width: 100%;
    font-weight: 600 !important
}

.desk-hde {
    display: none
}

.mob-hde {
    display: block
}

#free_found .free_found_img1 {
    height: 150px
}

#free_found .free_found_img2 {
    height: 150px
}

#freedom_banner {
    padding: 100px 0
}

#image_btn {
    background: url(../img/home/rev/pad_white.png) no-repeat;
    background-size: cover
}

#freedom_banner .use {
    font-weight: 600;
    font-size: 50px
}

#freedom_banner p {
    font-weight: 500;
    font-size: 30px
}

#freedom_banner .san {
    color: #f9851c;
    font-weight: 600;
    font-style: italic;
    margin-left: 35px;
    margin-top: -12px
}

#freedom_banner .fon {
    letter-spacing: 1px;
    font-size: 33px
}

.font-36 {
    font-size: 36px
}

.gradient_border {
    border-width: 3px;
    border-style: solid;
    border-image: linear-gradient(to bottom, red, rgba(255, 0, 0, 0)) 1 100%
}

.h__linear {
    text-align: center;
    padding-bottom: 2px;
    background: linear-gradient(to right, rgba(189, 189, 189, 0) 0, #2f2f2f 150%) left bottom #fff no-repeat;
    background-size: 100% 5px
}

.gra-box {
    background: -webkit-linear-gradient(45deg, #fbb33d 40%, #ee3533 100%);
    padding: 10px;
    text-align: left;
    color: #fff;
    font-weight: 600;
    letter-spacing: 1px
}

.gra-box p {
    font-size: 17px
}

.foundation_box {
    background-color: #f9851c;
    color: #fff
}

.foundation_box .one {
    font-size: 34px;
    font-weight: 600;
    font-style: italic
}

.foundation_box .year {
    font-size: 14px
}

.foundation_box .ltp {
    font-size: 16px;
    font-weight: 600;
    font-style: italic;
    letter-spacing: 1px
}

.ltp1 {
    color: #f9851c;
    font-weight: 500;
    font-size: 18px
}

.strips {
    background-color: #f9851c;
    height: 2px;
    margin: 10px;
    width: 30px
}

.foundation_p {
    text-align: justify
}

.d_sidetext {
    font-size: 30px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase
}

#helped_content .img_title {
    background-color: #f9851c;
    color: #fff;
    font-weight: 400
}

#helped_content .img_title .title_name {
    font-weight: 600
}

#helped_content .thumbnail-img {
    padding: 4px 10px !important;
    border: none !important
}

#partners .partner_img {
    width: 200px
}

#partners .partner_img1 {
    height: 100px
}

#donation .girls_img {
    width: 35%;
    margin-top: 20px
}

.textspans {
    text-transform: uppercase;
    font-weight: 100;
    font-size: 30px
}

#donate_submit {
    padding: 15px;
    background-color: #ee3533 !important;
    border: 0;
    letter-spacing: 1px
}

#rzp-button1 {
    width: 40%;
    padding: 15px;
    background-color: rgba(238, 53, 51, .5) !important;
    border: 0;
    letter-spacing: 1px
}

.fon_img {
    width: 380px
}

.img_logo1 {
    float: right;
    width: 30% !important;
    height: 10% !important
}

.Available {
    font-size: 16px !important;
    color: #fff !important;
    left: 10%;
    margin-left: 35px;
    color: #fbb33d !important
}

.long-btn {
    left: 0;
    padding-left: 10px;
    padding-right: 10px;
    line-height: normal
}

.Available a:hover {
    color: #fff
}

.shop_now_btn {
    margin-top: 20px;
    padding: 10px 10px !important;
    background: #f5f5f5
}

.shop_now_section {
    display: block
}

.Available2 {
    font-size: 16px !important;
    color: #fff !important;
    left: 10%;
    margin-left: 35px;
    color: #fff !important
}

.shop_now_btn {
    margin-top: 100px;
    padding: 50px 150px;
    background: #f5f5f5
}

.img_logo1 {
    float: right;
    width: 150px;
    height: 50px
}

#navigation.modern {
    width: 100%;
    top: 0 !important
}

.long-btn1 {
    padding-left: 60px;
    padding-right: 60px;
    line-height: normal;
    margin-top: 120% !important
}

.qrcodehomeapp img {
    margin: 10px 0;
    width: 100px;
}
.new-video-file video{width: 80%;margin: 0 auto;}

@media only screen and (max-width:1100px) {
    .twitter-container .container {
        max-width: 1000px !important
    }
}

@media only screen and (max-width:1100px),
screen and (max-height:800px) {
    #stories-dots .home .home-slider {
        min-width: 500px;
        min-height: auto !important;
        width: 515px;
        height: auto !important;
        margin: 50px auto;
        right: 4%
    }

    #shop_now_btn {
        display: none
    }
}

@media only screen and (min-width:642px) {
    .insta_feed {
        height: 550px;
        overflow-y: scroll;
        overflow-x: hidden !important
    }

    .insta_feed ::-webkit-scrollbar {
        width: 10px
    }

    .insta_feed ::-webkit-scrollbar-thumb {
        -webkit-border-radius: 10px;
        border-radius: 10px;
        background: #fee100
    }

    .insta_feed ::-webkit-scrollbar-track {
        background-color: #ebebeb;
        -webkit-border-radius: 10px;
        border-radius: 10px
    }

    .or_wave {
        width: 30% !important;
        padding-top: 20px
    }

    .abt_gif {
        width: 100% !important
    }


    .bg-view {
        font-size: 18px;
        background: #eaeaea;
        padding: 10px 25px;
        font-weight: 700;
        border-radius: 5px
    }

    .app_mockup {
        width: 100%;
        margin-top: -6%
    }

    .you-tube {
        background-size: cover;
        background-repeat: no-repeat;
        height: 300px !important
    }

    .details h1 {
        font-size: 50px !important
    }

    .details .m20 {
        margin-bottom: 20px
    }

    .about-2 {
        margin-top: -2%
    }

    .pr1 {
        margin-top: 33%
    }

    .pr2 {
        margin-top: 3%
    }

    .pr4 {
        margin-top: 33%
    }

    .app-img {
        padding: 30px 22px
    }

    #form-tracker form {
        width: 900px
    }

    #form-tracker form fieldset {
        width: 900px
    }

    #form-tracker form fieldset input {
        width: 500px !important
    }
}

@media only screen and (max-width:640px) {
    .insta_feed {
        height: 450px;
        overflow-y: scroll;
        margin-top: 20px
    }

    #form-tracker form fieldset .icon {
        top: 75px
    }

    #form-tracker form fieldset .icon.right {
        right: -40px
    }

    #forecastCalender .carousel-inner {
        width: 90% !important
    }

    #form-tracker ul.items {
        left: 20px !important;
        margin-top: 8px !important
    }

    #form-tracker form fieldset input {
        width: 180px !important;
        margin-left: 50px !important
    }

    #form-tracker form {
        width: auto
    }

    .home {
        height: 400px !important;
        min-height: 410px !important
    }

    .launch-dot i {
        font-size: 6px !important
    }

    .launch-dot {
        margin-top: -10px
    }

    #launch .home {
        padding: 25px 0 !important;
        margin: 0 10px;
        border-radius: 40px !important;
    }

    #launch .home {
        height: 200px !important;
        min-height: 280px !important
    }

    #launch .factor,
    .fact {
        font-size: 22px !important
    }

    .launch_title {
        font-size: 14px !important
    }

    .footer .footer-shape {
        height: 250px !important
    }

    .pr1,
    .pr2,
    .pr3 {
        margin-top: 10%
    }

    .pr4 {
        margin-top: 10%
    }

    .bg-view {
        font-size: 18px;
        background: #eaeaea;
        padding: 10px 25px;
        font-weight: 700;
        border-radius: 5px
    }

    /*.about-2 {*/
    /*    margin-top: -12%*/
    /*}*/

    .abt_gif {
        margin-top: 2%
    }

    #about img {
        width: 100%
    }

    .hero-slider .slide .slide-img,
    .hero-slider .slide .slide-img .scale-timer {
        height: 100% !important
    }

    .hero-slider .slide .details {
        height: 100%
    }

    .hero-slider .slick-list,
    .hero-slider .slick-track {
        height: 100% !important
    }

    .details h1 {
        font-size: 30px !important;
        margin-left: 5%
    }

    .details .m20 {
        margin-bottom: 5px
    }

    .home .home-shape {
        bottom: -25% !important
    }

    .app_mockup {
        width: 100%
    }

    .app-img {
        padding: 20px 12px
    }

    .ask-gynac-box img {
        height: 150px !important
    }

    .fon_img {
        width: 150px !important
    }

    #freedom_banner {
        padding: 50px 0 !important
    }

    #freedom_banner .use {
        font-size: 30px !important
    }

    #freedom_banner p {
        font-size: 14px !important
    }

    #freedom_banner .san {
        margin-left: 25px !important;
        margin-top: -5px !important
    }

    #journey .font-36 {
        font-size: 25px !important
    }

    #journey p {
        margin-bottom: 30px
    }

    #journey .gra-box p {
        margin-bottom: 0 !important
    }

    .gra-box p {
        font-size: 14px !important
    }

    #free_found {
        margin-top: -40px !important
    }

    #free_found .free_found_img1 {
        height: 100px !important
    }

    #free_found .free_found_img2 {
        height: 100px !important
    }

    #partners .partner_img {
        width: 100px !important
    }

    #partners .partner_img1 {
        height: 60px !important
    }

    #donation .home {
        height: auto !important;
        min-height: auto !important
    }

    .d_sidetext {
        font-size: 20px !important;
        margin-top: 20px !important
    }

    #donation .girls_img {
        margin: 20px !important;
        width: 75% !important
    }

    .textspans {
        font-size: 16px !important
    }

    #donate_submit {
        width: 100% !important
    }

    #helped_content .font-30 {
        font-size: 25px !important
    }

    .home .slick-arrow {
        width: 35px;
        height: 60px;
        margin-top: -30px;
        opacity: .5
    }

    .home .slick-arrow:active {
        background-color: #333;
        opacity: 1
    }
}

@media only screen and (min-width:640px) {
    .home .slick-arrow:hover {
        background-color: rgba(0, 0, 0, .17)
    }

    .home .slick-arrow:hover span {
        width: 50px;
        left: -15px;
        opacity: 1;
        visibility: visible
    }

    .home .slick-arrow:hover:after,
    .home .slick-arrow:hover:before {
        left: 23px
    }

    .home .slick-arrow.slick-prev:hover span {
        left: auto;
        right: -15px
    }

    .home .slick-arrow.slick-prev:hover:after,
    .home .slick-arrow.slick-prev:hover:before {
        left: auto;
        right: 23px
    }

    .home .slick-arrow span:before {
        position: absolute;
        content: 'Next';
        display: block;
        right: 16px;
        top: -30px;
        opacity: 0;
        width: 0;
        white-space: nowrap;
        overflow: hidden;
        font-style: italic;
        font-size: 17px;
        -webkit-transition: all .5s cubic-bezier(.77, 0, .2, 1);
        -moz-transition: all .5s cubic-bezier(.77, 0, .2, 1);
        transition: all .5s cubic-bezier(.77, 0, .2, 1)
    }
main {
    display: block;
    clear: both;
    margin-top: 60px!important;
}
.sdd p {
    font-size: 17px!important;
    line-height: 28px;
    margin-bottom: 11px;
    text-align: justify;
    width: 90%;
}


    .home .slick-arrow.slick-prev span:before {
        left: 16px;
        right: auto;
        content: 'Previous'
    }
	


    .home .slick-arrow:hover span:before {
        right: 22px;
        width: 40px;
        opacity: 1;
        -webkit-transition-delay: .4s;
        transition-delay: .4s
    }

    .home .slick-arrow.slick-prev:hover span:before {
        left: 22px;
        width: 70px
    }
}

@media(max-width:1920px) {
    .home .home-shape {
        margin-bottom: 0px
    }
}

@media only screen and (min-width:1200px) {
    .twitter-container .container {
        width: 1300px !important
    }
}

@media only screen and (min-width:1500px) {
    .home {
        width: 100%;
        position: relative;
        height: 800px;
        padding: 0 0 45px !important;
        overflow: hidden
    }
}

@media only screen and (min-width:1920px) {
    .home {
        height: 1000px !important
    }

    .home .home-shape {
        height: 450px !important
    }
}

@media only screen and (max-width:1490px),
screen and (max-height:800px) {
    .home {
        padding: 0 0 75px
    }
}

@media(max-width:768px) {
    .long-btn1 {
        margin-top: 120%;
        left: 200%
    }

    #navigation {
        background: linear-gradient(to right bottom, rgba(251, 179, 61, .8), rgba(238, 53, 51, .8)) !important
    }

    .forcefullwidth_wrapper_tp_banner {
        display: none !important
    }

    .home .home-shape {
        display: none
    }

    .text-track {
        text-align: justify !important
    }

    .app_mockup {
        margin-top: 30px
    }

    .mtp-mob {
        margin-top: -12% !important
    }

    .desk-no {
        display: block !important
    }

    .mob-no {
        display: none !important
    }

    .mob-hde {
        display: none !important
    }

    .desk-hde {
        display: block !important
    }

    .rrlogo {
        width: 30% !important
    }

    .sponortext {
        font-size: 18px !important
    }

    .hero-slider .slide .slide-img,
    .hero-slider .slide .slide-img .scale-timer {
        background-position: 74% 23% !important;
        background: #000;
        background-size: cover
    }

    .modal.in .modal-dialog {
        top: 15%;
        width: 95%
    }

    #gdpr-cookie-accept {
        margin-left: 0;
        margin-top: 4%;
        padding: 8px 26px
    }

    #gdpr-cookie-message p {
        color: #fff;
        text-align: center;
        padding: 0 30px 8px 30px
    }

    .xs-bt {
        margin-bottom: 30px
    }

    #gdpr-cookie-message {
        padding: 13px 18px
    }

    .Available4 {
        font-size: 20px;
        left: 0
    }

    .principalsponsor {
        font-size: 40px
    }

    .hero-slider .slide .details {
        top: 20% !important
    }
}

@media(max-width:768px) {
    .img_logo1 {
        display: none !important
    }

    .Available2 {
        color: #fff !important;
        font-size: 26px !important
    }
}

@media(max-width:768px) {
    .img_logo1 {
        display: none
    }

    .Available2 {
        color: #fff !important
    }

    .home {
        height: 500px !important;
        min-height: 510px !important
    }

    #navigation.modern {
        width: 100%;
        top: 0 !important
    }

    .img_logo {
        width: 60px !important;
        height: 25px !important;
        padding: 2px 0;
        vertical-align: -webkit-baseline-middle;
        margin-top: 7px
    }

    .home:after {
        width: 100%;
        height: 35% !important
    }

    .text_available {
        margin-top: -25% !important;
        margin-left: 1% !important
    }

    .img_logo1_mb {
        width: 30% !important;
        height: 10% !important
    }

    .home .law-home-title {
        font-size: 45px;
        line-height: 60px
    }

    .home .law-home-desc {
        font-size: 17px
    }

    .home .law-home-title {
        font-size: 35px;
        line-height: 47px
    }

    .home .law-home-desc {
        font-size: 16px
    }
}




@media(min-width:768px) {
    .img_logo1_mb {
        display: none !important
    }

    .shop_now_section {
        visibility: hidden
    }

    #navigation.modern {
        width: 100%;
        top: 0;
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
 
        z-index: 1001;
        transition: all .25s
    }
}

@media only screen and (max-width:767px) {
    .ask-gynac-box img {
        margin-top: -50px
    }

    .ask-expert-box img {
        width: 50px
    }

    .ask-expert-box p {
        text-align: left;
        font-size: 12px !important;
        line-height: 1.2
    }

    .ask-expert-box {
        margin-right: 2%;
        margin-left: 2%
    }

    .ask-mike img {
        height: 150px;
        margin-top: 30%;
        margin-right: 10%
    }

    .mlr {
        margin: 0 20px !important
    }

    .mlr p {
        text-align: justify !important;
        margin-bottom: 40px;
        margin: 0 10px;
        font-size: 14px !important;
        line-height: 1.5;
        padding-bottom: 20px
    }

    .ask-gynac-box {
        margin-left: 1%;
        float: left
    }

    .Available4 {
        font-size: 16px;
        left: 0;
        padding: 0 10px
    }

    .img-logo-ni,
    .principalsponsor {
        left: 0
    }

    .details h1 {
        font-size: 20px !important;
        margin-left: 5%;
        line-height: 1.5 !important
    }

    .xs-mt {
        width: 100%
    }
}

@media only screen and (max-width:540px) {
    .Available4 {
        font-size: 14px
    }

    .principalsponsor {
        font-size: 30px
    }

    .xs-mt {
        margin-top: 0 !important
    }

    .hero-slider .slide .details {
        top: 30% !important
    }
}





@media only screen and (max-width: 600px) and (min-width: 320px)  {
    #navigation.modern .columns .logo {
    width: 100%!important;
    height: auto!important;
    float: left!important;
    top: 80%!important;
    position: relative;
    transform: translateY(-50%)!important;
}
    

.hamburger-menu {
    display: flex;
    align-self: center;
    flex-direction: column;
    justify-content: space-between;
    width: 27px;
    height: 14px;
    cursor: pointer;
    top: 0%!important;
    transform: translateY(-50%);
}    
    
#navigation.modern {
    height: 50px!important;
    line-height: 70px;
}    
    
    
.btn.btn-default {
    color: #fff !important;
    background-color: #3c65f5 !important;
    line-height: 26px !important;
    padding: 3px 10px !important;
}   

.ml-40 {
  margin-left: 20px!important;
}    
   
#mobile-navigation .nav {
        margin-top: 27%;
        color: #fff;
        font-weight: 500;
        background-color: inherit;
        display: block;
    }
    
.text-link-bd-btom{
  display: block;
    padding: 10px;
}  

.express-curam-plan-wrapper .express-curam-plan-block {
    background-image: linear-gradient(to right, #09326b, #f66907);
    width: 100%;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
    padding: 25px 10px!important;
    display: block;
    align-items: center!important;
    justify-content: space-between;
}


.specific-needs-wrapper .specific-needs-block .specific-care-needs-container .specific-care-needs-col a.specific-care-needs-block {
    width: 100%;
    display: block;
    background-color: #fff;
    border: 1px solid #d0d0d0;
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, .1);
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
    text-decoration: none;
    padding: 15px 5px!important;
    margin-bottom: 16px;
    transition: 1s;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -ms-transition: 1s;
    -o-transition: 1s;
}

.specific-needs-wrapper .specific-needs-block .specific-care-needs-container .specific-care-needs-col a.specific-care-needs-block .specific-care-needs-head span {
    font-size: 20px;
    font-weight: 700 !important;
    color: #424242 !important;
    text-align: left;
    width: calc(100% - 0px)!important;
}
    
    .specific-needs-wrapper .specific-needs-block .specific-care-needs-container .specific-care-needs-col a.specific-care-needs-block .specific-care-needs-head span {
        font-size: 12px!important;
    }

.specific-needs-wrapper .specific-needs-block .care-type-container .care-type-col a.care-type-block {
    width: 100%;
    display: block;
    background-color: #fff;
    border: 1px solid #d0d0d0;
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, .1);
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
    position: relative;
    text-decoration: none;
    padding: 10px 10px 10px!important;
    transition: 1s;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -ms-transition: 1s;
    -o-transition: 1s;
}    
 
.specific-needs-wrapper .specific-needs-block .care-type-container .care-type-col a.care-type-block .care-type-block-head span {
    font-size: 13px;
    font-weight: 500;
    color: #424242;
}  

.express-curam-plan-wrapper .express-curam-plan-block .express-curam-plan-lt {
    flex: 0 0 35%;
    width: 100%;
}

.express-curam-plan-wrapper .express-curam-plan-block .express-curam-plan-rt {
    flex: 0 0 55%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
} 

.download-app-wrapper .download-app-block .download-app-block-rt {
    flex: 0 0 60%;
    width: 100%;
}

.download-app-wrapper .download-app-block .download-app-block-lt {
    flex: 0 0 30%;
    width: 100%;
}

.download-app-wrapper .download-app-block {
    display: block;
    align-items: flex-end;
    justify-content: space-between;
    width: 100%;
}

    .card-image-top .image {
        height: 170px;
    }
    
    
    .card-image-top .image img {
        width: 100%;
        height: auto;
        display: block;
        margin: 0 auto;
    }
  

.h2, h2 {
    font-size: 25px!important;
    color: #000;
}
.banner-hero .block-banner {
    position: relative;
    z-index: 12;
}

.banner-hero .heading-banner {
    font-size: 28px!important;
    line-height: 60px;
    color: #3c65f5;
}
.login-register-cover {
    border-bottom: 1px solid #e0e6f6;
    position: relative;
    width: auto!important;
}

    .block-banner {
        position: relative;
        z-index: 12;
        padding: 20px 10px 0px 10px !important;
    }
    
    
    .as_bbn {
        position: relative;
        z-index: 12;
        padding: 60px 10px 0px 0px !important;
    }    
    
    .bg-banner-about {
        border-bottom-right-radius: 40px;
        border-bottom-left-radius: 40px;
        padding: 15px 15px 20px;
    }  
    
.banner-hero .block-banner .form-find .btn-find {
    padding-right: 15px;
    background-image: url(/_next/static/media/search-icon.80f090b3.svg);
    background-repeat: no-repeat;
    background-position: left 19px top 18px;
    font-size: 14px !important;
}    
    
 .banner-hero .block-banner .form-find .form-input {
    border: 0 solid rgba(26, 15, 9, 0.1);
    border-radius: 0;
    padding: 10px 15px 10px 20px;
    display: inline-block;
    width: 75%;
    font-size: 15px;
    color: #000;
}  

select {
    width: 100%;
    background: transparent;
    border: 1px solid #b4c0e0;
    box-shadow: none;
    color: #4f5e64;
    padding: 10px;
    border-radius: 18px;
    margin-bottom: 10px;
}

.info-tag {
    align-items: center;
    padding: 8px 14px;
    gap: 12px;
    border: 1px solid #e0e1e6;
    border-radius: 20px;
    font-weight: 630;
    font-size: 12px;
    letter-spacing: .014em;
    color: #35353f;
}
    .carer-card-bubble.info-tag {
        border-radius: 20px;
        padding: 7px 15px;
        line-height: 20px;
    }

.br-wizard .wizard-form .wizard-panel .wizard-panel-btn {
    align-self: flex-end;
    background-color: var(--background-alternative);
    border-top: 1px solid var(--border-color);
    height: fit-content;
    margin-top: 1px;
    padding: var(--spacing-scale-2x) 1.5%;
    width: 100%;
    z-index: 99999 !important;
    display: contents;
    /* margin-top: -560px; */
}

    .br-wizard .wizard-form .wizard-panel .wizard-panel-btn .br-button {
        float: none;
        margin: var(--spacing-scale-base) 5%;
        width: 90%;
        margin-top: 10px;
        color:#95beff;
    }

.as_ggt .answer-item {
    display: block !important;
    cursor: pointer;
}

.info {
font-size:10px;
}


.br-wizard .wizard-progress {
    background-color: var(--background-alternative);
    /* display: grid; */
    grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
    /* grid-template-rows: none; */
    min-height: 94px !important;
    overflow-x: overlay;
    overflow-y: hidden;
    padding-top: 20px !important;
    width: 100%;
}

.no-click {
    width: 100%;
    pointer-events: none;
    opacity: 1!important;
    cursor: not-allowed;
}
.app-feature-list .app-feature-block {
    flex: none;
    width: 100%!important;
}
.app-feature-list .app-feature-block {
    display: block;
    background: #3c65f536;
    text-align: center;
    padding: 10px;
    border-radius: 10px;
    height: 230px!important;
}
.footer {
    padding-top: 0px;
}

    .card-grid-2 .card-grid-2-image-left .image-box {
        width: 80%;
        padding-right: 14px;
    }
    
.card-briefcase, .card-time {
    font-size: 11px!important;
    color: #676779;
    display: inline-block;
    padding: 4px 5px;
    font-weight: 600;
}    
 .card-grid-2 i {
    font-size: 14px!important;
    color: #a0abb8;
    margin-left: 5px;
}   

}
